<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Profit="4000" RandLower="0" RandUpper="0" />
	<Data Profit="100" RandLower="0" RandUpper="0" />
	<Data Profit="50" RandLower="0" RandUpper="0" />
	<Data Profit="30" RandLower="0" RandUpper="0" />
	<Data Profit="15" RandLower="0" RandUpper="0" />
	<Data Profit="7" RandLower="0" RandUpper="0" />
	<Data Profit="2" RandLower="0" RandUpper="0" />
	<Data Profit="0" RandLower="0" RandUpper="0" />
	<Data Profit="-2" RandLower="0" RandUpper="0" />
	<Data Profit="-7" RandLower="0" RandUpper="0" />
	<Data Profit="-15" RandLower="0" RandUpper="0" />
	<Data Profit="-30" RandLower="0" RandUpper="0" />
	<Data Profit="-50" RandLower="0" RandUpper="0" />
	<Data Profit="-100" RandLower="0" RandUpper="0" />
	<Data Profit="-9999999" RandLower="0" RandUpper="0" />
</Root>